#!/usr/bin/env bash

dir="$( cd "$( dirname "${BASH_SOURCE[0]}" )" >/dev/null 2>&1 && pwd )"
binFolder="$dir/bin"

## This runs after the target library is already git cloned
# But the cli library is not downloaded yet
# So this has to git clone the cli framework 
# into the correct location, so the given library can access it 

git clone https://gitlab.com/Taeluf/bash/cli vendor/bash-cli

./vendor/bash-cli/bash-cli install "$binFolder"
